@charset "utf-8";
/* CSS Document */

@import url("public.css");

.mdCategoryBox{border-bottom:1px solid #d2d2d2; border-top:3px solid #a6a6af;}
.mdCategoryBox a:hover {color:#a6a6af;}
a.mdYearON{color:#333;}

.mdHistoryTit{color:#a6a6af;}
.mdBG01 {background:url(./images/C01/year_bg.jpg) no-repeat;}
.mdBorder01{border-top:1px solid #a6a6af;}
.mdBorder02{border-top:1px solid #d2d2d2;}
.mdBullet {color:#a6a6af;}

@media all and (max-width:699px){
.mdBG01{  background:url(./images/C01/year_bg_m.jpg); }
}